package com.zswc.creativity.activity

import android.os.Bundle
import com.zswc.creativity.base.MBActivity
import com.zswc.creativity.databinding.ActivitySpreadBinding
import com.zswc.creativity.vmodel.SpreadVModel

/**
 * 推广
 *Created by shihuiyun
 *on 2020/9/24
 */
class SpreadActivity : MBActivity<SpreadVModel, ActivitySpreadBinding>() {

    override fun init(savedInstanceState: Bundle?) {
        super.init(savedInstanceState)

    }

    override fun binding(): ActivitySpreadBinding {
       return ActivitySpreadBinding.inflate(layoutInflater)
    }

    override fun vmClass(): Class<SpreadVModel> {
        return SpreadVModel::class.java
    }

    override fun title(): String? {
        return "实名认证"
    }


}
